Page MenuHomePhabricator

Deployment of Content Translation beta-feature on Cornish (kw) Wikipedia
Closed, ResolvedPublic1 Story Points

Description

Deployment of Content Translation beta-feature on Cornish (kw) Wikipedia to be scheduled for 9th June 2015.

Event Timeline

Arrbee created this task.Jun 8 2015, 5:04 AM
Arrbee assigned this task to KartikMistry.
Arrbee raised the priority of this task from to Normal.
Arrbee updated the task description. (Show Details)
Arrbee added subscribers: Language-Team, Arrbee.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 8 2015, 5:04 AM

Change 216621 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for deployment on 20150609

https://gerrit.wikimedia.org/r/216621

Change 216622 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for deployment on 20150609

https://gerrit.wikimedia.org/r/216622

KartikMistry moved this task from Backlog to In Review on the LE-Sprint-87 board.Jun 8 2015, 8:56 AM
santhosh set Security to None.Jun 8 2015, 12:27 PM
santhosh edited a custom field.

Change 216621 merged by Alexandros Kosiaris:
CX: Add wikis for deployment on 20150609

https://gerrit.wikimedia.org/r/216621

Change 216622 merged by jenkins-bot:
CX: Add wikis for deployment on 20150609

https://gerrit.wikimedia.org/r/216622

KartikMistry closed this task as Resolved.Jun 9 2015, 4:10 PM
KartikMistry moved this task from In Review to Done on the LE-Sprint-87 board.